Subject: Re: bug#9246: Scrolling bug with word-wrap in emacs -nw

From: Stefan Monnier <[email-masked]>
Date: Sat, 31 Dec 2011 05:33:58 -0500

> There's redisplay-end-trigger-functions, but it's deprecated.  Stefan
> expressed the desire to have a hook you want many times in the past,
> but no one stepped forward to do the job yet.

Actually, I'd like a pre-redisplay-hook, not a post-redisplay-hook.

        Stefan